[config]
UserExperienceProgram=1
LanguageItemIndex=18
HasScan=0
LastFix=0
LastScanTime=1899/12/30
StartWhenWindowRun=1
CheckUpdate=0
LastFixTime=1899/12/30
RealTimeScanAndFix=0
CloseToHide=0
ToCreatePointBeforeFixDll=0
LastScanErrorCount=0
LastFixErrorCount=0
HomeFullScan=1
Optimized=0
HomeScanDate=2016-07-20 15:41:28
OptDate=1899-12-30 00:00:00
HomeScanFiles=0
DownloadTimeOut=30
DownloadRetryTimes=5
TestDataVersion=0
FreeFixUnRegister=0
HomeFreeFixUnRegister=0
TestData=0
LastUploadTime=
HomeScanItems=111111111111111111111111
ExpiredAutoScan=1
RegistryScan=1
DLLScan=1
SYSScan=1
EXEScan=1
HomeScanStatus=2
FirstRun=0
